aside {
    background-color: #1e90ff;
}
h1 {
    color: white;
}

aside a,
aside a:hover {
    color: white;
}

.form-control {
    border-top: none;
    border-right: none;
    border-bottom: 1px solid black;
    border-left: none;
    border-radius: 0;
}

.btn {
    border-radius: 30px;
}
